» Ubuntu » Пакеты

Error

two or more packages specified (libplexus-bsh-factory-java oneiric)